Loading...
Searching...
No Matches
itk::OpenCLKernelManager::KernelArgumentList Struct Reference

## Detailed Description

Definition at line 166 of file itkOpenCLKernelManager.h.

## Data Fields

GPUDataManager::Pointer | m_GPUDataManager
bool | m_IsReady

## Field Documentation

## m_GPUDataManager

GPUDataManager::Pointer itk::OpenCLKernelManager::KernelArgumentList::m_GPUDataManager

Definition at line 169 of file itkOpenCLKernelManager.h.

## m_IsReady

bool itk::OpenCLKernelManager::KernelArgumentList::m_IsReady

Definition at line 168 of file itkOpenCLKernelManager.h.

Generated on 1768596610 for elastix by 1.15.0 |